## xpm2wico 0.2.4.3

=== debian/changelog ===
xpm2wico (0.2.4.3-4) unstable; urgency=low

  [ Jari Aalto ]
  * QA upload.
    - Move to packaging format "3.0 (quilt)".
  * debian/control
    - (Build-Depends): Update obsolete xutils to xutils-dev
      (important; Closes: #579034)
      Update to debhelper 7.1.
    - (Depends): add ${misc:Depends}.
    - (Description): rephrase according to Lintian warnings.
    - (Standards-Version): update to 3.8.4.
  * debian/copyright
    - Update layout.
  * debian/rules
    - (DH_COMPAT): Remove.
    - (build-stamp): Use newest config.* files.
    - (clean): Fix lintian debian-rules-ignores-make-clean-error.
    - (install-stamp): Update dh_clean to dh_prep.
  * debian/source/format
    - New file.
  * src/xpm2wico.c
    - Fix spelling error.
  * xpm2wico.1
    - Fix spelling error.

  [ Ricardo Mones ]
  * debian/control
    - (Description): Fix a typo and make spelling uniform.
    - (Homepage): set to sourceforge.

 -- Jari Aalto <jari.aalto@cante.net>  Tue, 04 May 2010 19:46:04 +0300

xpm2wico (0.2.4.3-3) unstable; urgency=low

  [ Wolfgang Sourdeau ]
  * Modified configure.ac to be a bit less straight regarding the results
    of AC_PATH_X... (Closes: #362951, #366736)

 -- Jari Aalto <jari.aalto@cante.net>  Tue, 04 May 2010 19:06:37 +0300

xpm2wico (0.2.4.3-2) unstable; urgency=low

  * Acknowledge NMUs (Closes: #346833, #312120).
  * debian/control: depend on x11-common instead of xfree86-common.

 -- Wolfgang Sourdeau <was@debian.org>  Thu, 13 Apr 2006 22:58:51 -0400

xpm2wico (0.2.4.3-1.2) unstable; urgency=high

  * Non-maintainer upload.
  * High-urgency upload for RC bugfix.
  * Fix 64-bit issues affecting ia64 and amd64; thanks to Ben Hutchings
    <ben@decadentplace.org.uk> for the patch.  Closes: #312120.

 -- Steve Langasek <vorlon@debian.org>  Wed, 15 Feb 2006 02:38:28 -0800

xpm2wico (0.2.4.3-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Remove Build-Dependency on xlibs-dev (Closes: #346833).
  * Credit and Big Thanks to Justin Pryzby <justinpryzby@users.sourceforge.net>
    for the patch and testing.

 -- Amaya Rodrigo Sastre <amaya@debian.org>  Sat, 21 Jan 2006 18:18:29 +0100

xpm2wico (0.2.4.3-1) unstable; urgency=low

  * New upstream release. (Closes: #223980)
  * debian/control: Standards-Version set to 3.6.1, Build-depends on
    debhelper (>= 4.0.0).

 -- Wolfgang Sourdeau <was@debian.org>  Wed, 31 Dec 2003 16:25:35 -0500

xpm2wico (0.2.4.2-1) unstable; urgency=low

  * New upstream release.

 -- Wolfgang Sourdeau <was@debian.org>  Sun,  6 Oct 2002 16:53:00 -0400

xpm2wico (0.2.4.1-1) unstable; urgency=low

  * New upstream release.
  * Depends on xfree86-common since /etc/X11/rgb.txt is part of it.
  * Modified package description in debian/control.
  * Comply with standards version 3.5.6.

 -- Wolfgang Sourdeau <was@debian.org>  Fri,  4 Oct 2002 01:37:25 -0400

xpm2wico (0.2.4-2) unstable; urgency=low

  * Be more compliant with debian standards. rgb.txt is found in /etc/X11,
    let's use it.

 -- Wolfgang Sourdeau <was@debian.org>  Wed,  2 Oct 2002 01:56:43 -0400

xpm2wico (0.2.4-1) unstable; urgency=low

  * New upstream release.
  * This release now understands the hardcoded colours found in rgb.txt,
    which makes xpm2wico more handy than it used to be. (Closes: #145655)

 -- Wolfgang Sourdeau <was@debian.org>  Wed,  2 Oct 2002 01:48:41 -0400

xpm2wico (0.2.3.1-1) unstable; urgency=low

  * New Upstream Release.
  * Separated upstream tarball and debian subdirectory.
  * Removed debian/README.Debian since it was useless.

 -- Wolfgang Sourdeau <was@debian.org>  Sun, 31 Mar 2002 14:26:29 -0500

xpm2wico (0.2.3-5) unstable; urgency=low

  * Fixed compilation error on big endian machines. (Closes: #134881)

 -- Wolfgang Sourdeau <was@debian.org>  Thu, 21 Feb 2002 00:08:00 -0500

xpm2wico (0.2.3-4) unstable; urgency=low

  * Endianness problems fixed.

 -- Wolfgang Sourdeau <was@debian.org>  Tue, 19 Feb 2002 11:45:43 -0500

xpm2wico (0.2.3-3) unstable; urgency=low

  * Fix spelling error in package description. (closes: #125631)

 -- Wolfgang Sourdeau <was@debian.org>  Tue, 18 Dec 2001 11:09:56 -0500

xpm2wico (0.2.3-2) unstable; urgency=low

  * Added build-dependency on xutils. (closes: #106905)

 -- Wolfgang Sourdeau <was@debian.org>  Sat, 25 Aug 2001 16:53:42 -0400

xpm2wico (0.2.3-1) unstable; urgency=low

  * New upstream
  * Applied patch from Carey Evans to fix AND-mask generation (closes: #103805)

 -- Wolfgang Sourdeau <was@debian.org>  Fri, 27 Jul 2001 14:01:33 -0400

xpm2wico (0.2.2-2) unstable; urgency=low

  * The original distribution archive did not include the debian
    subdirectory. Providing a new archive and a diff instead.

 -- Wolfgang Sourdeau <was@debian.org>  Mon, 30 Apr 2001 18:00:49 -0400

xpm2wico (0.2.2-1) unstable; urgency=low

  * Initial release. (closes: #95707)

 -- Wolfgang Sourdeau <was@debian.org>  Mon, 30 Apr 2001 15:32:03 -0400
