=== debian/control ===
Source: xpm2wico
Section: graphics
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 7.1), libxpm-dev, xutils-dev, autotools-dev
Standards-Version: 3.8.4
Homepage: http://gnuwin32.sourceforge.net/packages/xpm2wico.htm

Package: xpm2wico
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, x11-common
Description: An Xpm to Windows .ico converter
 This program was written primarily to help free software programmers
 to not depend on proprietary programs for manipulating icons.
 .
 Using this program, it is possible to create icons with 256 colours
 or more from Xpm files with any type of colour scheme, both with
 hex and literal colour encodings.
