=== debian/rules ===
#!/usr/bin/make -f

package = xpm2wico
# export DH_VERBOSE=1

build: build-stamp
build-stamp:
	dh_testdir
	dh_clean

	cp -vf /usr/share/misc/config.sub .
	cp -vf /usr/share/misc/config.guess .

	CFLAGS="-O2"				\
	./configure 				\
		--prefix=/usr			\
		--sysconfdir=/etc		\
		--infodir=/usr/share/info	\
		--mandir=/usr/share/man		\
		--with-rgbtxt=/etc/X11/rgb.txt

	$(MAKE)

	touch build-stamp


clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp install-stamp config.log
	[ ! -f Makefile ] || $(MAKE) distclean
	dh_clean


install: install-stamp
install-stamp: build-stamp
	dh_testdir
	dh_testroot
	dh_prep
	dh_installdirs
	$(MAKE) install 				\
		prefix=`pwd`/debian/$(package)/usr		\
		mandir=`pwd`/debian/$(package)/usr/share/man   \
		datadir=`pwd`/debian/$(package)/usr/share
	touch install-stamp


binary-indep: build install


binary-arch: build install
	dh_testdir
	dh_testroot

	dh_installdocs README NEWS AUTHORS
	dh_installman xpm2wico.1
	dh_installchangelogs ChangeLog
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb


binary: binary-indep binary-arch
.PHONY: binary clean binary-indep binary-arch binary install
